**To delete a packaging configuration**

The following ``delete-packaging-configuration`` example deletes the packaging configuration named ``CMAF``. ::

    aws mediapackage-vod delete-packaging-configuration \
        --id CMAF

This command produces no output.

For more information, see `Deleting a Packaging Configuration <https://docs.aws.amazon.com/mediapackage/latest/ug/pkg-cfig-delete.html>`__ in the *AWS Elemental MediaPackage User Guide*.
